# No change usually
# for fdir in gchar gcont gcore ggtk ggui gkernel gwindows # gx11 gmotif

for fdir in gio gmath greg gsys gtv gwcs gxml sic
do
  echo $fdir
  source diff-f90.sh kernel/lib/$fdir > diff-$fdir.txt
  cd $OLDPWD
  source diff-c.sh kernel/lib/$fdir >> diff-$fdir.txt
  cd $OLDPWD
done
